%define module_name Mojolicious-Command-migration
# BEGIN SourceDeps(oneline):
BuildRequires: perl(DBD/mysql.pm) perl(DBI.pm) perl(ExtUtils/MakeMaker.pm) perl(Getopt/Long.pm) perl(Mojolicious.pm) perl(SQL/Translator.pm) perl(SQL/Translator/Diff.pm) perl(Test/Simple.pm) perl(common/sense.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.16
Release: alt1
Summary: MySQL migration tool for Mojolicious
Group: Development/Perl
License: Perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/L/LI/LIKHATSKI/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
the Mojolicious::Command::migration manpage MySQL migration tool.
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README.md LICENSE README
%perl_vendor_privlib/M*

%changelog
* Tue Mar 12 2019 Igor Vlasenko <viy@altlinux.ru> 0.16-alt1
- updated by package builder

* Tue Nov 01 2016 Igor Vlasenko <viy@altlinux.ru> 0.15-alt1
- regenerated from template by package builder

* Sun Mar 27 2016 Igor Vlasenko <viy@altlinux.ru> 0.14-alt1
- regenerated from template by package builder

* Fri May 22 2015 Igor Vlasenko <viy@altlinux.ru> 0.13-alt1
- initial import by package builder

